<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
        
        @@include('./template/_header.html')
        <div class="pageWrap">
            <!-- 購買步驟 -->
            <div class="frame order_flow">
                <p>Shopping Cart</p>
                <p>1.CHECK ORDER 確認購買清單</p>
                <p>2.PAYMENT & DELIVERY 選擇付款與運送方式</p>
                <p class="active">3.ORDER DATA 填寫資料</p>
            </div>
            
            
            <div class="frame">

                <div class="buyMoney">
                    <span class="ess-icon"></span>
                    <span>使用購物金</span>
                    <input type="text" name="" placeholder="2,000">
                    <span>元</span>
                </div>

            </div>

            <!-- 紅利、購物金 -->
            <div class="frame bonus">

                <div class="bonus_box">
                    <label>
                        <input type="checkbox" name="">
                        使用折價Coupon
                    </label>
                    <div class="bonus_input">
                        <span>編號:</span>
                        <input type="text" name="">
                    </div>
                    <p class="bonus_note clearfix">
                        <span>（區分大小寫）</span>
                        <a href="#" class="checkCoupon">確認</a>
                    </p>
                    
                </div>

                <div class="bonus_box dividend">
                    <label>
                        <input type="checkbox" name="">
                        使用紅利金
                    </label>
                    <div class="bonus_input">
                        <input type="text" name="">
                        <span>元</span>
                    </div>
                    <p class="bonus_note">您目前的購物金為0元，最多可折抵$1,115元</p>   
                </div>

            </div>
            
            <!-- 計算總額 -->
            <div class="frame totalMoney">
                <div class="clearfix">
                    <span>總金額</span>
                    <span>NT. 1,040</span>
                </div>
                <div class="clearfix">
                    <span>運費</span>
                    <span>NT. 0</span>
                </div>
                <div class="clearfix">
                    <span>折價券</span>
                    <span>NT. 0</span>
                </div>
                <div class="clearfix final">
                    <span>應付金額</span>
                    <span>
                        NT. <b>9,870</b>
                    </span>
                </div>
            </div>

            <!-- 收件資訊 -->
            <div class="frame">

                <h3 class="receive_title">INFORMATION取貨人資訊</h3>

                <div class="inputBox">
                    <label>收件人姓名</label>
                    <input type="text" name="">
                </div>

                <div class="inputBox">
                    <label>收件人手機</label>
                    <input type="tel" name="">
                </div>

                <div class="inputBox">
                    <label>E-MAIL信箱</label>
                    <input type="email" name="">
                </div>

                <div class="inputBox address">
                    <label>收件地址</label>
                    <select>
                        <option>請選擇縣市</option>
                        <option>新北市</option>
                    </select>
                    <select>
                        <option>請選擇區域</option>
                        <option>中正區</option>
                    </select>
                    <input type="text" name="" class="address_post">
                    <input type="text" name="" class="address_main">
                </div>

                <div class="inputBox receiveStore">
                    <label>取貨門市</label>
                    <a href="#" class="btn">選擇門市</a>
                    <a href="#" class="btn_frame">無法選擇門市？</a>
                </div>

                <textarea placeholder="若有購買上的特別需求，請填寫此備註。" class="orderdata_note" rows="6"></textarea>

                <div class="invoice">
                    <h5>發票資訊</h5>
                    <div class="invoice_selector">
                        <label>
                            <input type="radio" name="invoice" value="none">
                            無使用載具
                        </label>
                        <label>
                            <input type="radio" name="invoice" value="invoice_mobile">
                            手機條碼
                        </label>
                        <label>
                            <input type="radio" name="invoice" value="invoice_id">
                            自然人憑證
                        </label>
                        <label>
                            <input type="radio" name="invoice" value="invoice_company">
                            公司戶索取電子發票證明聯
                        </label>
                        <label>
                            <input type="radio" name="invoice" value="invoice_donate">
                            愛心捐贈
                        </label>
                    </div>

                    <div class="invoice_cnt" id="invoice_mobile">
                        <div>
                            <label>輸入載具條碼</label>
                            <input type="text" name="">
                        </div>
                        <div>
                            <label>再打一次條碼</label>
                            <input type="text" name="">
                        </div>
                    </div>
                    <div class="invoice_cnt" id="invoice_id">
                        <div>
                            <label>輸入載具條碼</label>
                            <input type="text" name="">
                        </div>
                        <div>
                            <label>再打一次條碼</label>
                            <input type="text" name="">
                        </div>
                    </div>
                    <div class="invoice_cnt" id="invoice_company">
                        <div>
                            <input type="" name="" placeholder="統一編號">
                        </div>
                        <div>
                            <input type="text" name="" placeholder="發票抬頭">
                        </div>
                    </div>
                    <div class="invoice_cnt" id="invoice_donate">
                        <label>愛心捐贈</label>
                        <select>
                            <option>社團法人新北市照顧生命協會</option>
                        </select>
                    </div>
                </div><!-- end invoice -->

                <div class="orderpay_note">
                    <h6>*核准文號:</h6>
                    <p>北區國稅北縣三字第09080023790號電子發票說明</p>
                    <label>
                        <input type="checkbox" name="">
                        當您送出訂單代表您認同ESSENCE的<a href="#">服務條款</a>與<a href="#">隱私權政策</a>
                    </label>
                </div>

                <div class="btn_bottom">
                    <input type="submit" name="" class="btn" value="送出訂單">
                </div>
            </div>

            <script>
                $(function() {

                    $('input[name="invoice"]').on('change', function(e) {
                        $('.invoice_cnt').removeClass('active');
                        $('#' + $(this).val()).addClass('active');
                    });
                });
            </script>
            
            @@include('./template/_pageFooter.html')

        </div><!-- end pageWrap -->

        <div class="pageCover"></div>
        @@include('./template/_footer.html')
        
    </body>
</html>